
/* top elements */
* {
	margin: 0; padding: 0;
} 
body {
background: #FFE0eb;
	margin: 0; padding: 0;
	font-family: "Arial", "Times New Roman", serif;
	font-size: 13px;
	color: #330000;	
	text-align: center;		
}

/* links */
a {
	background: inherit;
	color: #336804;
text-decoration: none;
}
a:hover {
	background: inherit;
	color: #923161;
}
#sidebar a {
	color: #000000;
font-size: 13px;	
}
#sidebar a:hover {
	color: #923161;
}

/* headers */
h1, h2, h3 {
	font: bold 1em 'Trebuchet MS', Tahoma, Sans-serif;
	text-transform: uppercase;
	color: #555;
}
h1 { font-size: 1.5em; }
h2 { font-size: 1.3em; }
h3 { font-size: 1.2em; text-transform: none;}

#main h1, #rightbar h1 {
	padding: 10px 0 5px 5px;
	margin: 0 0 0 10px;
	text-transform: uppercase;
	border-bottom: 1px solid #f2f2f2; 	
}	
#sidebar h1 {
	padding: 10px 0px 5px 30px;
	background: url(square_arrow.gif) no-repeat 2px 12px;
	margin: 0;
	text-transform: uppercase;	
}

p, h1, h2, h3 {
	margin: 5px 15px;
}


ul, ol {
	margin: 10px 30px;
	padding: 0 15px;	
	color: #72A545;

}
ul span, ol span {
	color: #666666;
}


/* images */
img {
	border: 1px solid #CCC;
}
img.float-right {
  margin: 5px 0px 5px 15px;  
}
img.left {float: left;
  margin-right: 20px;
}
a img {  
  border: 0px solid #72A545; /* #32CD32; */
}
a:hover img {  
  border: 0px solid #806B4D !important; /* IE fix*/
  border: 0px solid #72A545; /* #32CD32; */
}

code {
  margin: 5px 0;
  padding: 5px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
  border-left: 3px solid #72A545;
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
	margin: 15px;
 	padding: 0 0 0 32px;  	
  	background: #FAFAFA url(quote.gif) no-repeat 5px 10px !important; 
	background-position: 8px 10px;
	border: 1px solid #f2f2f2; 
	border-left: 3px solid #72A545;  
	font-weight: bold; 
}


/*****************/
/*    Layout     */
/*****************/
#wrap {
	margin: 0 auto;
   width: 1035px;  	
	text-align: left;		
	background: #FFE0eb;	
}
#content-wrap {
	clear:both;
   margin: 0; padding:0;
	width: 1035px;	
}

/* Logo */

#logo {
	width: 1035px;
	height: 140px;
	margin: 0 auto;
	background: url(logo10a.jpg) no-repeat  top center;
}

<style>
#MainMenu 
{
	height:33px;
	background:url(images/bmid_097.gif);
	border:0;
	margin:0;
}
#tab 
{
	top:0;
	height:0;
	background:repeat-x top;
	margin:0;
}
#tab ul 
{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}
#tab li 
{
	display:inline;
	float:left;
	margin:0;
	padding:0;
}
#tab a 
{
	background:#FFF url(images/bright_097.gif) no-repeat right top;
	text-decoration:none;
	border:0;
	display:block;
	float:left;
	margin:0;
	padding:0;
}
#tab a span 
{
	display:block;
	background:url(images/bleft_097.gif) no-repeat left top;
	
font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#923161;
	font-weight:700;
	line-height:33px;
	padding:0 13px;
}
#tab a:hover,#tab li.item_active a 
{
	background-position:right bottom;
}
#tab a:hover span,#tab li.item_active a span 
{
	background-position:left bottom;
	color:#FFF;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
}
.dropmenudiv 
{
	position:absolute;
	top:0;
	float:left;
	display:block;
	visibility:hidden;
	border:0;
	background:url(images/bmid_097.gif);
	color:#D4528D;
	z-index:100;
	text-decoration:none;
	padding:0;
}
.dropmenudiv ul 
{
	list-style:none;
	margin:0;
	padding:0;
}
.dropmenudiv li 
{
	display:inline;
	margin:0;
	padding:0;
}
.dropmenudiv a:link,.dropmenudiv a:visited 
{
	width:180px;
	display:block;
	border:0;
	color:#D4528D;
	background:url(images/bleft_097.gif) no-repeat left top;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	margin:0;
	padding:0;
}
.dropmenudiv a span 
{
	display:block;
	line-height:33px;
	background:url(images/bright_097.gif) no-repeat right top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#D4528D;
	float:none;
	padding:0 13px;
}
.dropmenudiv a:hover 
{
	border:0;
	background-position:left bottom;
	font-weight:600;
	font-style:normal;
	text-decoration:none;
	color:#FFF;
}
.dropmenudiv a:hover span 
{
	background-position:right bottom;
	color:#FFF;
	font-weight:700;
}

</style>

/* Header */

#header {
	width: 956px;
	margin: 0 auto;
	
}




/* main column */
#main {
	float: left;
	margin-left: 0px;
	padding: 1px 0 0 1px;
	width: 535px;
border: 0px solid #fed9e6;	
	}


.post {
	background: #FFFFFF;
}

.post .title {
	margin: 0;
	padding: 10px 20px 10px 50px;
	background: #FFFFFF url(logo3.jpg) repeat-x left top;
	border-bottom: 1px dotted #FFC1CA;
}

.post h1.title {
	padding: 5px 0  0 50px;
	background: #FECBD3 url(images/img07.jpg) no-repeat left top;
	height: 30px;
	font-size: 2.2em;
	text-transform: lowercase;
}


.post .title a:hover {
	text-decoration: none;
}

.post .entry {
	margin-left: 0px;
	padding: 10px 10px;
}
#main table {
font-size: 13px;
a : text-decoration: none;
}

.post .meta {
	height: 35px;
	margin: 15px 0 20px 0;
	padding: 15px 0 0 20px;
	background: #FFFFFF url(images/img04.jpg) no-repeat;
	line-height: normal;
	border-top: 1px dotted #FFC1CA;
}

/* sideabar */
#sidebar {
	float: left;
	width: 246px;
	margin: 0px;	
padding: 1px 0 1px 0px; 
background: #FFe0eb;
	display: inline;	
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 0px;

}

#sidebar li ul {
	padding-left: 1px;
}

#sidebar li li {
	margin: 0;
	padding: 5px 5px;
	background: url(images/img07.gif) no-repeat left 50%;
}

#sidebar li h2 {
	margin: 0 0 1em 0;
	background: url(images/img06.jpg) no-repeat left 70%;
	padding: 15px 0  10px 25px;
	border-bottom: 1px dotted #FA8496;
	height: 30px;
	text-transform: lowercase;
	font-size: 28px;
	letter-spacing: -1px;
}

#sidebar li p {
	padding: 0 0px;
}

#sidebar a {
	text-decoration: none;
	font-size: 13px;
	color: #330000;
}
#sidebar table {
font-size: 14px;
a : text-decoration: none;
}

/* rightbar */
#rightbar {
	float: right;
	width: 205px;
	padding: 0px;		
background: #FFe0eb;	
}

.pasya_1355_td_head { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}
.pasya_1355_td_text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}


/* Footer */

#footer {
	clear: both;
	width: 1020px;
	height: 250px;
	margin: 0 auto;
	padding: 1px 1px;
	border-top: 5px solid #FA8597;
}

#footer p {
	margin: 0;
	line-height: normal;
	color: #FA8597;
}

#footer a {
	color: #F62D47;
}

#footer .legal {
	float: left;
}

#footer .credit {
	float: right;
}

/* menu */
#menu {
	clear: both;
	margin: 0; padding: 0;	
}
#menu ul {	
	position: relative; 
	bottom: 4px;
	margin: 0; padding: 0;	
	float: left;
	font: bold 1.4em 'Trebuchet MS', Tahoma, Arial, Sans-serif;
	width: 850px;/* 775px; */
	border: 1px solid #808080;
	border-width: 0 0 4px 0;	
	list-style: none;

}
#menu ul li{
	display: inline;	
}
#menu ul li a {	
	position: relative; bottom: -4px;
	float: left;
	color: #808080;
	padding: 0px 10px;
	text-decoration: none;
	background: white url(menudivide.gif) repeat-y right top; 
	border-bottom: 4px solid #808080; 	
}
#menu ul li a:hover{
	color: black;
	background-color: #F3F3F3; 
	border-bottom: 4px solid #32CD32;
}
#menu ul li#current a{
	color: #333;
	background-color: #F3F3F3; 
	border-bottom: 4px solid #32CD32;
}

/* Alignment classes */
.float-left   { float: left;}
.float-right  { float: right; }
.align-left   { text-align: left; }
.align-right  { text-align: right; }
.align-center { text-align: center;	}
.align-justify { text-align: justify; }

/* display classes */
.clear { clear: both; }
.block { display: block; }
.hide  { display: none; }	
.green {	color: #32CD32; }




